Manuel PHP
Précédent |  | Suivant

# zend_cleanup_function_data

zend_cleanup_function_data -- ...

## Description

#include <zend_compile.h>

int zend_cleanup_function_data ( zend_function* function, magic TSRMLS_DC )

...

## Liste de paramètres

function

  ...

TSRMLS_DC

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
zend_cleanup_class_data | Niveau supérieur | zend_clear_exception